@media only screen and (min-width: 480px) and (max-width: 766px) {
	/* Wrapper */
	.wrapper {width: 440px;}
	.headerwrapper{ width:100%; padding-bottom:50px;}
	.sticky .headerwrapper {width:100%; top:-3px;}


.logo { float: none; padding-bottom:10px; width:100px;}
.logo img { width:100%; margin-bottom:0px;}
.logo img { -webkit-transition-duration: .0s; -moz-transition: .0s; transition-duration: .0s}
.sticky .logo img {width:100%;}
.header{ height:auto; background-repeat: repeat; width:100%;}
.header_right {float: none; padding-right: 10px; width: 99%; clear:both; display:none;-webkit-transition-duration: .0s; -moz-transition: .0s; transition-duration: .0s}
.headersearch {margin-left: auto;margin-top: 8px; text-align:center; padding-bottom:10px; float:none;width: auto; font-size:16px;}
.search_txtbox { margin-top:20px; margin-left:90px;margin-bottom:20px}
.go_btn{ margin-top:20px;}
.propety_icon{ margin-right:90px;}
.shadeimg{ display:none;}
.welcome_txt1{ float:none; padding-left:50px;margin-top: 10px; text-align:center; font-size:22px; padding-bottom:10px;}
.logout_icon{ margin-top:20px;margin-bottom:8px; background-image:none; float: left;}
.logout_icon{ margin-top:0px;margin-bottom:8px;margin-right: 4px;padding-left: 14px;}
#logout_menu {right:5px; width:92%;}
.logout {   float: none; margin-left:35px; margin-bottom:10px;}
.logout a {   height: 35px;}
.logout_arrow{ margin-top:3px;}

.sticky .nav {  float: none; margin-right: auto; margin-left: auto;    margin-top: 0px;}
.nav {margin-top:0px; height:auto; background-image:none}
.nav li { background-image:none; margin-right:0px; margin-bottom:1px; font-size:12px;}
.nav a { line-height: 30px; padding: 0 13px 0 13px; font-size:13px!important;}
.nav li ul {width:100%;}
.nav {list-style: none; *zoom: 1; padding-top:00px; padding-left:0px; float:none;}
 .nav > li { float: none; font-size:12px;}
 .nav > li > .parent { background-image: url("../../images/downArrow.png"); background-repeat: no-repeat; background-position: 95% 50%;}
 .nav li li .parent { background-image: url("../../images/downArrow.png"); background-repeat: no-repeat; background-position: 95% 50%;}
 .nav ul { display: block; width: 100%;}
 .nav > li.hover > ul, .nav li li.hover ul { position: static;}
 .sticky .nav .home_icon span{}
 
 .login_icon{ margin-top:10px; margin-bottom:10px; float:left; margin-left:13px; text-align:center; background-position:10%; padding:6px 0px 5px 4px; width:43%; margin-right:0px;}
 .chat{  margin-top:10px; margin-bottom:10px; float:left; margin-left:23px; text-align:center; background-position:10%; padding:6px 0px 6px 4px; width:43%; margin-right:0px;}
 
.list_property{ margin-top:0px; margin-left:auto; margin-right:auto; width:300px;float: none; }
.map_bg {margin-top:10px;margin-left:55px;}

.search_property{padding-left: 0px; margin-top:0px; height: 140px;position: relative;background-repeat: repeat; padding-bottom:20px;  padding-top: 11px; width:100%;}
.content .wrapper {padding-top: 60px;}
.clear_mobile{ clear:both;}
.search_txt {float: none; padding-top: 10px;  padding-bottom: 10px; display:block; text-align:center;}
.check_in{ width: 120px; float: left;}
.property_search_btn{ margin-left:180px; margin-top:20px; float: left;}
.calender_icon{float: left; }

.property_txt{ font-size:20px; padding: 13px 0 10px 70px;}
.view_all{ margin-right: 10px;}

.content .bx-wrapper{ width:62%; margin-left:80px;}
.content .bx-prev{ right:-95px; top:10px;}
.content .bx-next{ right:-55px; top:10px;}

.support_content .wrapper h1{ font-size:20px;}

.ftr_site {float:none;margin-right: 0px; width: 450px; text-align:center;}
.ftr_about { float:none;width: 450px; padding-bottom:10px; font-size:13px;
}
.tell_us{ float:none;}

.ftr_bg { min-height:auto; text-align:center; margin-top:-1px;}
.ftr_link ul { float: left;  padding-right: 10px; padding-bottom:5px; font-size:12px;}
.copy{ float:none; padding-top:20px; font-size:13px;  padding-bottom: 20px;}
.ftr_link a{ font-size:13px}
.ftr_link ul li:first-child{ padding-left:0px;}
.ftr_link{ float:none; margin-top:0px; }
.ftr_menu{float:none;font-size:13px;}

/*inner pages*/
.inner_content { padding: 20px 10px;   width: 420px;}
.cnt_left {float: none;  width: 100%;}
.accommodationselect_box{ width: 314px;}
.accommodationcalendartxt_box{width: 300px}
.accommodationcalendartxt_box1{width: 205px;}
.result_box img{ width:26%}
.right_panel{ width:100%; padding-top:20px;}
.innerproperty_list{ margin-right:45px; margin-left:65px;margin-bottom:20px;margin-top:20px;}

/*inner pages*/
.inner_content { padding: 20px 10px;   width: 740px;}
.cnt_left {float: none;  width: 100%;}
.accommodationselect_box{ width: 314px;}
.accommodationcalendartxt_box{width: 300px}
.accommodationcalendartxt_box1{width: 205px;}
.result_box img{ width:26%}
.right_panel{ width:100%; padding-top:20px;}
.innerproperty_list{ margin-right:45px; margin-left:45px;margin-bottom:20px;margin-top:20px;}

/*inner pages*/
.inner_content { padding: 20px 10px;   width: 740px;}

.accommodationselect_box{ width: 314px;}
.accommodationcalendartxt_box{width: 300px}
.accommodationcalendartxt_box1{width: 205px;}
.result_box img{ width:26%}
.right_panel{ width:100%; padding-top:20px;}
.innerproperty_list{ margin-right:45px; margin-left:45px;margin-bottom:20px;margin-top:20px;}

/*inner pages*/
.inner_content { padding: 20px 10px;   width: 740px;}

.accommodationselect_box{ width: 314px;}
.accommodationcalendartxt_box{width: 300px}
.accommodationcalendartxt_box1{width: 205px;}
.result_box img{ width:26%}
.result_box{ position:relative;}
.right_panel{ width:100%; padding-top:20px;}
.innerproperty_list{ margin-right:45px; margin-left:45px;margin-bottom:20px;margin-top:20px;}

/*inner pages*/
.inner_content { padding: 20px 10px;   width: 740px;}

.accommodationselect_box{ width: 314px;}
.accommodationcalendartxt_box{width: 300px}
.accommodationcalendartxt_box1{width: 205px;}
.result_box img{ width:26%}
.right_panel{ width:100%; padding-top:20px;}
.innerproperty_list{ margin-right:45px; margin-left:45px;margin-bottom:20px;margin-top:20px;}

.inner_content { padding: 20px 10px;   width: 740px;}

.accommodationselect_box{ width: 314px;}
.accommodationcalendartxt_box{width: 300px}
.accommodationcalendartxt_box1{width: 205px;}
.result_box img{ width:26%}
.right_panel{ width:100%; padding-top:20px;}


/*inner accommodation pages*/
.inner_content { padding: 20px 10px;   width: 420px;}

.accommodationselect_box{ width: 345px;}
.accommodationcalendartxt_box{width: 328px}
.accommodationcalendartxt_box1{width: 340px;}
.result_bg { height:74px; background-position:bottom; background-color:#e6e6e6;}
.sort { float: right; margin-top:8px;}
.result_box img{ width:36%}
.right_panel{ width:100%; padding-top:20px;}
.innerproperty_list{ margin-right:5px; margin-left:65px;margin-bottom:20px;margin-top:20px;}
.innerheader {min-height:70px;}
.required_fields {  float: none; font-size: 12px; margin-right: 10px; margin-top: 5px; padding-left:10px;}
.table tr td { display:block;}
.result_left { float: none; padding-bottom: 0px; padding-top: 20px; padding-left:10px; width: 375px; }
.result_right {  float: none; padding-bottom: 0px; padding-top: 0px; width: 375px; margin-top:20px;border:none}
.accommodationselect_box1 {width: 330px;}
.accommodation_detailtable { margin-bottom: 20px; margin-left: 2px;   margin-top: 20px;}
.vert_line{ display:none;}
.accommodationtxt_area1 { width: 330px;}
.accommodation_title h2 { font-size:20px;}

/*inner availability pages*/
.availabilitycalendartxt_box{ width: 260px; margin-bottom:10px; margin-left: 15px;}
.availabilitycalendartxt_box1{width: 260px;}
.current_black_out_txt {margin-top: 25px; padding-left:5px; text-align:center;}
.black_out_txt{text-align:center;padding-left: 00px;}
.confirm_btn {margin-left: 25px; }
.currenttable{width: 100%;}

/*inner currentbooking pages*/
.welcome_txt {  padding-left: 0px;}
.currenttxt_box {width: 340px;}
.currenttxt_boxcal{width: 340px;}
.currenttxt_box1 {width: 340px;}

/*inner property availability pages*/
.inner_content h1 {  font-size: 22px;}
.cnt_shade{ width:100%;}
.property_name_txt{ float:none; display:block; padding-bottom:10px;}
.bookings_btn{ margin-bottom:10px;}
.rates_btn{ margin-bottom:10px;}

/*inner list property pages*/
.required_fields1{ margin-right: 0px; margin-top: 05px;}
.list_form {margin-top: 5px;margin-left: 0px; width: auto;}
.accommodationlisttxt_box1{  width: 320px}
.accommodationcalendartxt_box_large {width: 320px;}

/*inner rate pages*/
.currenttxt_box1{width:330px;}
.currenttxt_boxcal1{ width: 330px;}
.currenttxt_boxcal2{ width: 330px;}
.currenttable tr td{ padding:5px;}
.confirm_btn1{ margin:auto;}

/*inner accommodation pages*/
.rg-gallery img{ width:100%}
.rg-image-wrapper { width: 420px;margin-top: -384px;}
.es-carousel-wrapper {width: 365px!important;margin-top: 268px!important;}
.accommodation_rightpanel{float: none; width: 100%; margin-left: auto;margin-right: auto; margin-top: 20px; }
.rightaccommodation{ width:100%; }
.rg-thumbs { width: 330px!important; z-index:8!important}
.es-carousel-wrapper{z-index:8!important}
.avaible_icon {   background-position: 37% center;}
/*.es-carousel ul li a img{width:135%}*/
.accommodation_txtbox{ width: 365px;}
.accommodation_selectbox{ width: 183px;}
.accommodation_rightpadding {padding-right: 0px;	padding-left: 0px; width:100%;}
#map_canvas_big{ width:100%;}


/*inner accommodation pages*/
.blog_banner{ width:460px;}
.blog_left img { float: none;  margin-right: 10px; margin-bottom:10px; text-align:center; width:100%;}
.blog_header { min-height: 36px;}
.blog_left{width:405px; float:none;}
.blog_right {float: none; width: 97%; padding-top:20px;}
.rightside_box{ width: 100%;}
.feedback_btn{ margin-bottom:10px;}
.blog_cnt .wrapper { width:440px; }
#comment{ width:90%!important; }
/*inner product details pages*/
.productdetails_right {width:100%;}
.login_btn {  margin-left: auto; width: 208px; margin-right:auto;background-position:center top;}
.login_btn:hover {background-position:center bottom;}
.rg-image img{   width: 100%;	height: 255px;}

.select_box1 {width:93%; padding:7px;	margin-left:10px; margin-bottom:10px; margin-top:10px; border:0; margin-right:auto;}
.textbox{width:140px; padding:7px;	margin-left:auto;margin-bottom:10px; margin-top:10px; border:0; color:#666666; margin-right:auto;}
.start_left{ margin-left:10px;}
.button{margin-left:10px;}
/*.mapdiv{ position:absolute;}
.locndiv{ position:absolute;}

.mapdiv{ position:absolute; bottom:-80px; background-color:#FFF;-webkit-border-radius: 8px;-moz-border-radius: 8px;border-radius: 8px; padding:10px; width:380px}
.locndiv{ position:absolute; bottom:-268px; background-color:#FFF;-webkit-border-radius: 8px;-moz-border-radius: 8px;border-radius: 8px; padding:10px; width:380px}*/

.tell_us {float: none;  width: auto; text-align:center;}
.footer_bg h2{padding: 9px 0 15px;font-size: 18px;}

/*home page*/
.home_logo { margin-left:20px; width:95%;}
.blue_strip{ padding-bottom:25px;font-size:12px;}
.blue_strip h1 { font-size:24px; padding-top:30px; padding-bottom:20px;}
.look_accomodation_btn{	font-size:12px;	color:#ffffff;float:none;text-decoration:none;padding:10px 10px 10px 10px;margin-top:0px;margin-left:0px; display: inline-block}
.list_property_btn{		font-size:12px;	color:#ffffff;	float:none;	text-decoration:none; padding:10px 10px 10px 10px; margin-top: 0px; margin-left:10px; display: inline-block}

/*landing home page*/
.home_blog_bg{ float:none;background-image: url("../../images/blog_blk_bg.jpg"); background-repeat: repeat;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px; width:auto; height:auto;}
.home_blog_title{ background-color:#E9E9E9; -webkit-border-top-left-radius:9px;-webkit-border-top-right-radius: 9px;-moz-border-radius-topleft: 9px;-moz-border-radius-topright: 9px; border-top-left-radius: 9px; border-top-right-radius: 9px; padding:10px;}
.home_testimonal_bg{ float:none; min-height:260px; background-image: none; background-repeat:repeat; background-color:#ebebeb; -webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px; width:100%; margin-top:15px; height:auto; padding-bottom:10px;}
.home_testimonal_bg img {margin:10px 10px 0px 9px!important;	float:left;-webkit-border-top-left-radius: 0px;-webkit-border-bottom-left-radius: 0px;
-moz-border-radius-topleft: 0px;-moz-border-radius-bottomleft: 0px;border-top-left-radius: 0px;border-bottom-left-radius: 0px; border:#d3d3d3 solid 1px;}
.home_blog_cnt img{ margin:auto 10px auto auto!important;}
.home_blog_cnt h2{ font-size:20px;}

.acc_landing_banner{ padding-top:26px;}
.acc_landing_cnt{ width: 420px;}
.acc_landing_right {width: 100%;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;}
.acc_landing_right h2{font-size: 20px;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;}
.acc_landing_banner ul{ width: 100%; border:#9AD6F0 1px solid;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px; margin-bottom:20px;}
.banner_form { padding: 10px 0px 10px 10px;}
.homebanner_form_txtbox {width: 100%; margin-right:10px; float:left; padding: 12px 10px 13px 10px; margin-bottom:9px; color:919191}
.homebanner_form_txtbox1{ width:378px; margin-right:12px; float:left; padding: 12px 10px 13px 10px; margin-bottom:9px; background-position: 97% center; color:919191}
.bannerorange_btn1{ float:left;}

/*accommodation result page*/
.update_tab_selectbox {  width: 100%;}
.orange_btn1 { float:left;}
.calendar{width: 50%; padding-top:8px; padding-bottom:8px;}
.h2_bg1{background-image: none; font-size:14px; margin-bottom:15px !important;}
.sticky .nav .home_icon span{ width:auto;}
.home_icon span {width:auto; height:33px;}
.property_name { margin-top: 0px;}
.suspend_btn{ margin-top:0px;}
.property_name {margin-bottom: 12px; margin-top: 12px;}

.benefits_left {width: 94%; float:none;}
.benefits_left_cnt {  min-height: inherit;}
.required_fields2{ margin-top: -10px;}
.accommodationlistpropertytxt_box_large1{ width:333px;}
.accommodationlistpropertytxt_box_large{ width:333px;}
.accommodationlistpropertytxt_box2{ width:315px;}

.login{ padding:0px}
.benefits_left_cnt{ padding:16px;}
.propertynow_box{ width:auto;}

.partners_cnt img{margin:8px; }
.availability_btn{ margin-bottom:10px;}
.current_txt {padding-top: 44px;}
.right_myaccount{ display:none}
.header_myaccount{ display:block;}
.logout{ display:none}
.resultfil_right{ display:none}
.acc_fancybox_rating {margin-right: 2px; float:left;    margin-top: 0px;}
.acc_tab li a{padding-left: 0px; padding-right: 0px; margin-left:0px; margin-right:2px;}
.acc_tab { height: 38px;}
.share { float: right; padding-bottom: 10px; padding-top: 0px;}  
.map_txt{ text-align:center;display: block;}
<!--#fancybox-content{ width:480px!important; background-color:#FFF!important}-->
.inner_fancybox h1 {font-size: 20px;padding: 0 0 0px}
#fancybox-frame{ width:100%!important}

.login_details_table {float: none; width: 100%;}
.login_vline{ width:100%; height:auto;  padding-top: 0px; background-position: center center; background-repeat: repeat-x;}
.login_vline span{ display:block; width:20px; margin:auto}
.login_details_right{float: none; padding-left: 0px; padding-top: 25px; width: 100%;}
.login_detail_bottom {line-height: 24px;  padding-left: 0px;padding-top: 10px; font-size:14px }
.booking_details_right {float: none; padding: 10px; width: 96%; margin-top:40px;}
.login{ float:none; margin-bottom:10px;}
.login_details_txtbox1{width: 350px}
.login_details_selectbox1{width: 363px;}
.login_details_selectbox { width:58px}
.loginfacebook_detail {  padding: 10px 10px 10px 10px;}
.login_vline1{ width:100%; height:auto;  padding-top: 0px; background-position: center center; background-repeat: repeat-x;}
.login_vline1 span{ display:block; width:20px; margin:auto}
.loginfacebook_left { width: 390px;}
.loginfacebook_left h3 {margin-bottom: 0px;}
.loginfacebook_right h3 {margin-bottom: 0px;}
.loginfacebook_right{  float: none;padding-left: 0px; width: 100%;}
.loginfacebook_right img {margin-top: 10px; margin-bottom: 10px;}

.my_booking_table tr td { padding: 2px;}
.my_booking_table{font-size:14px;}
.my_booking_table tr td img { width:60%; font-size:12px;}

.forgot_td{ width:50%}
.forgot_txtbox {width: 96%;}
.forgot_selectbox{width: 100%;}

.noavaible_icon {background-position: 33% center;}
.avaible_icon {background-position: 36% center;}
.calendar span{ font-size:14px;}
.customer_btn{ padding-left:10px;}
.login_line2 { display:none;}
.cus_login { text-align:center;}
.cus_login img {float:none;margin-bottom:50px;	margin-top:0px;}
.required_fields2 {    margin-top: -16px;	  margin-right: 5px;}
.list_checkbox tr td{ padding:0px}
.contact_left { float: none;}
.contact_map {float: none;	width:390px; margin-top:10px;}
.support_content .wrapper img {margin: 10px;}

.addproprty .accommodationlistpropertytxt_box_large{width:318px;}
.addproprty .accommodationlistpropertytxt_box2{ width: 335px;}
.addproprty .accommodationlistpropertytxt_box_large1{width:318px;}
.addproprty .smlselbox{width:329px;}
.addproprty .list_checkbox tr td{ display:block;}
.addproprty tr td{display:block;}

.wid305 {width: 269px !important;}
.rem_shortlist_icon{ float: none; margin-left:0px; margin-top:10px; margin-bottom:0px;}
.location_icon{float: none;margin-bottom:5px;}
.shortlist_icon{ margin-left:0px;float: none;}

.my_booking_table_no{ display:none!important;}
.my_booking_table tr td { padding: 2px; display:block;}
.my_booking_table{font-size:12px;}
.my_booking_table tr td img { width:inherit ; font-size:14px; text-align:center}
.my_booking_table_img{text-align:center}
.my_booking_table .print{ display:block;float:left; width:18%;}
.my_booking_table .view{ display:block;float:left; width:10%;}
.my_booking_table .checkin{  float:left;  width:25%;}
.my_booking_table .checkout{ float:left; width:25%;}
.my_booking_table .total{ float:left;padding-left:10px; width:22%;}
.my_booking_table b{ font-size:16px; line-height:30px; padding-left:0px;}
.my_booking_table .print img { width: inherit;}
.my_booking_table .view img { width: inherit;}
.form_grey {margin-bottom: 5px;}
.shortlist_srch{ float:none; margin-left: 0px}
.update_btn2{background-position: 62% top; width: 220px;}
.my_booking_table tr td { text-align:center}
.notification{ margin-top:10px;}
.part_img{float:none; width:auto; text-align:center}
.part_cont{float:none; width:auto;}
.part_img img {	margin-right: 5px; margin-bottom:0px;}
#bgstretcher{ }
#background-image{}
/*.home_bg{ background-image:url(../../images/bg.jpg); background-repeat:no-repeat; background-position:center top; background-size:100% 100%; }
.blog_bg{ background-image:url(../../images/bg.jpg); background-repeat:no-repeat; background-position:center top; background-size:100% 100%;}*/
.blog_banner{ font-size:16px}

.list_table #PropertySuburb_chzn {width: 342px !important;}
.list_table .chzn-single {width: 332px !important;}
.list_table .chzn-drop{ width: 346px !important;}
.list_table .chzn-search input{width: 310px!important;}

.acc_landing_right .chzn-drop{ width: 188px!important;}
.acc_landing_right .chzn-search input{width: 150px!important;}
.acc_landing_right .chzn-container-single{width: 205px!important;}
.acc_landing_right .chzn-results{ border:none!important}
.banner_form .chzn-single{padding-bottom:8px!important; padding-top:9px!important;}
.acc_landing_right .bannerorange_btn1{ margin-bottom:10px;}
.acc_landing_right .chzn-drop{top: 41px!important;}

.list_table1 .chzn-container{ float:left; width:343px!important;}
.list_table1 .chzn-single{width: 320px !important; margin-bottom:10px;}
.list_table1 .chzn-drop { margin-top:-10px!important;}
.list_table1 .chzn-drop{ width: 332px!important;}
.list_table1 .chzn-search input{width: 294px!important;}

.login_selectbox .chzn-container{ width:250px!important;}
.login_selectbox #PropertySuburb_chzn{width:345px!important;}
.login_selectbox .chzn-drop{ width: 355px!important;}
.login_selectbox .chzn-search input{width: 320px!important;}
.login_selectbox .chzn-single{width: 354px !important;}

.update_tab .chzn-drop{ width: 404px !important;}
.update_tab .chzn-search input{width: 370px!important;}
.update_tab .chzn-container .chzn-results{width: 406px!important;}

.paynow_btn {
	width: 100%;
	background-position: center top;
	margin-left: 0px;
}
.paynow_btn:hover {
	background-position: center bottom;
}
.guest_icon{ padding-bottom:12px;}
.list_table .chzn-container-single{width: 220px !important; }
.ftr_about p{ font-size:13px;}
.toggleMenu{ font-size:13px; width:94%;}
.myaccount_btn{ font-size:13px;}

.login_miss_selectbox .chzn-container {width: 185px !important;}
.login_miss_selectbox .chzn-container {float: none; width: 73px !important;}
.login_details_table tr td {display: block; padding: 10px; width: 100%;}
.login_miss_selectbox .chzn-container { float: none;width: 362px !important;}
.login_miss_selectbox .chzn-single{width: 357px !important;}
.login_details_txtbox{ width: 352px;}
.info_icon {background-position: center 10px; margin-bottom: 20px; padding: 110px 10px 10px 10px!important;}

/*Portal Page*/
.portal_logo {width: 120px; float:left; margin-left: 28px;}
.portal_logo img{ width:100%;}
.portal_search{ padding-top:10px;width: 175px; font-size: 18px;padding-left: 10px;}
.portal_page h1 { font-size:20px}
.portal_search_bg {width: 170px;}
.portal_search_box { width:192px;background-position: 86% center;}
.portal_logoicon{padding-top: 05px; width:80px;}
.blue_strip{ margin-top:30px; text-align:center}
.portal_logoicon img{ width:100%;}
.portal_footer ul li{ padding:0px 5px}

.fancybox-inner{ width:400px!important;}

.join_team_btn { margin-left:0px;    text-align: center;    width: 132px;}

.pay_now .login_details_txtbox{ width: 91%;}
.pay_now .chzn-single{ width: 118px !important;}
.pay_now .chzn-container{ width: 140px !important;}
.pay_now .left{ float:left; padding-top:3px; padding-right:10px;}
.pay_now .chzn-drop { width: 128px!important;}
.pay_now .chzn-search input { width: 93px !important;}

.landing_page_left{width: 95%!important;}
.landing_page_left .benefits_left_cnt { min-height: inherit;}
.update_tab .orange_btn1{ float:none;}

.update_tab .chzn-container{width: 406px !important;}
.portal_search .chzn-single{ width: 162px !important;}
.portal_search .chzn-drop { width: 170px !important;}
.portal_search .chzn-search input { width: 134px !important;}
.portal_search .chzn-container .chzn-results {  width: 161px !important;}

#slider1 .overview li { padding:0px 0px;	margin-left:0px;width: 307px;height:470px;}
#slider1 .viewport{ width:400px;height: 470px;}
#slider1 .overview{ width:400px;}


.fancybox-overlay{ z-index: inherit!important; }
.sticky .header{ z-index: 999;}
.home_bg .fancy_content{ background-color:#FFF; padding:0px 10px; -webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;
 }
 .success{ line-height:18px;}
 .notification {background-position: 6px 0px !important;}
 
 .blog_header_txt{ float:none; text-align:center; clear:both; margin-bottom:10px; display:none}
.blog_bg .logo{ width:100%; margin:auto;}
/*.blog_bg .logo{ width:350px; margin:auto;}
.blog_bg .logo img { width: 100%!important;-webkit-transition-duration: .0s; -moz-transition: .0s; transition-duration: .0s}
.sticky .blog_left_selectbox { margin-left: 10px;}
.blog_bg .sticky .logo{ width:350px; margin:auto;}
.blog_bg .sticky .logo img { width: 100%!important;}
.sticky .blog_left_selectbox { margin-left: 10px;}
.blog_left_icon img{width: 100%!important;}
.sticky .blog_left_icon img{width: 100%!important;}*/

.addthis-smartlayers { display:none!important;}

.contact_table .accommodationcalendartxt_box_large1{ width:85%; margin-top:5px; margin-bottom:5px;}
.contact_table .accommodationcalendartxtarea_box_large1 {    height: 95px;    width: 85%;}


.small .home_icon span {
    width: auto;
}
.wpcf7-form tr td{ display:block; width:100%!important}
.wpcf7 .accommodationcalendartxt_box_large1 { width: 95%;}
.wpcf7 .accommodationcalendartxtarea_box_large1 { width: 95%;}
.wpcf7-select {   width: 98% !important;}

.portal_logo_comingsoon { margin-left:107px;}

#back-top { bottom: 60px;}
.sitemap{ border:none;}

.paytxt{color:#e46d2c}

.mobile_files{display:block;}
.full_files{display:none;}

#back-top{ display: none!important}
.zopim{ display:none}

.content{ overflow:hidden; height:0px; background-color:#FFF; padding-bottom:0px}
.support_content{ overflow:hidden; height:0px;}
.ftr_link{ display:none;}
.ftr_menu{display:none;}
.footer_bg{display:none;}
.home_testimonal_bg{display:none;}
.home_blog_bg{display:none;}
.acc_landing_cnt ul{}
header { min-height: 474px;}

.headersearch { padding-top:0px;display: none; text-align:left;}
.sticky .headersearch { padding-top:0px;display: none;}
.toggleMenu{ position:absolute; top:11px; background-image:url(../../images/menu_icon.png); width:39px; height:39px; right:15px;}
nav{ position:absolute; right:10px; top:42px; width:48%; }
.nav{border:#2680b0 5px solid; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;}

.nav a.active{ background-color:transparent; background-image:none}
.nav li:first-child a { border:none;}
.nav a{ border-top:#75bedc solid 1px; font-size:12px;}
.nav{ font-size:12px;}
#update_tab{ display:none; height:130px!important; background-color:#FDFEFE; padding:5px!important; border:#dcf4fd solid 1px;}
.update_tab_btn{ display:block; padding:10px 10px; text-align:center;  background-color:#1780ac; color:#FFF; font-family:Arial, Helvetica, sans-serif; margin-bottom:10px;-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px; cursor:pointer; }

.propertynow_box{}
.benefits_left{ display:none;}
.listyour .green_btn1{ display:none!important;}
.h2_bg1{ font-weight:bold;}
.listyour .required_fields2{ margin-top: -14px;}

.right_panel{ display:none;}
.cnt_left img{ width:100%}
.result_box img{ width:90%}
.portal_footer ul{ display:none}

.banner_form .chzn-single{ margin-bottom:11px;}
.room_icon{ width:87px;}
.cal_input{width: 30px;}

#list-your-property{ display:block;}
.form_grey{ float:none;}
.share{ display:none;}
.acc_landing_right .chzn-container .chzn-results {  width: 173px !important;}

.blog_header_txt{text-align:left; padding-left:10px;}

.mobile_none{ display: none;}
.desktop_none{ display:block;}

.blog_header_txt{text-align:left;  padding-left:10px;}
.sticky .blog_header_txt{ display:none; text-align:left}
.desktop_none{ display:block;}
.blog_left_logo{ width:94px; float:left; padding:0px;}
.blog_left_logo img{ width:100%}
.blog_left_icon img{ width:100%}
.sticky .blog_left_icon img{ width:100%}
.sticky .blog_left_logo img{ width:100%}
.blog_left_selectbox {padding-left: 10px;padding-top: 22px; padding-right:10px;}
.sticky .blog_left_selectbox { padding-right:10px;}
.sticky .blog_left_selectbox {padding-left: 10px;padding-right: 10px; padding-top: 22px;	float:left; margin-left:0px;}
.sticky .blog_left_icon {  padding-top: 18px;}
.blog_left_icon { padding-top: 18px;}
.list_cnt{	padding-top:10px;}
.login_headerwrapper {padding-bottom: 116px;}

.current_txt {padding-top: 0px;}
.addproprty{ width:410px;}
div.wpcf7 img.ajax-loader{ display:none;}

.join_table{ width:100%}
.fancybox-wrap{ width: auto!important}

.look_accomodation_btn	{font-size:13px;float: none;padding:10px 0px 10px 0px;margin-top:10px; width:230px; margin-left:auto; margin-right:auto;text-align: center; display:block}
.list_property_btn{font-size:13px;	float:none; padding:10px 0px 10px 0px;	margin-top:10px; width:230px; margin-left:auto; margin-right:auto;text-align: center; display:block}
.sticky .nav .home_icon span{height: 33px;}

.accommodation_rightpanel h2{ text-align:left;}
.rightaccommodation tr td{text-align:left; padding:5px; }
.rightaccommodation{width: 100%;}
.avaible_icon{ text-align:left;background-position: 10px center; padding-left:35px;margin-top: 0; padding-bottom: 8px; padding-top: 8px;}
.paynow_btn{width: 64%;}
.rightaccommodation tr .txtright{ width:130px; padding-left:10px;}
.noavaible_icon{ text-align:left;background-position: 10px center; padding-left:35px;margin-top: 0; padding-bottom: 8px; padding-top: 8px;}
.share_rightpanel{ border-bottom:none}
.map_big{ display: none;}
.accommodation_rightpadding h3{display: none;}

.booking_table tr .txtright{ text-align:left; padding:0px}
.error_div{ text-align:left;}

.copy{ font-size:12px; text-align:center}
.sortby span{ display:none}
.sortby{padding-bottom: 6px; padding-top: 0px;}
.shortlist_icon{margin-top: 8px;}
.lag_txt{ font-size: 74px;line-height: 71px;}
.blog_banner{height: 108px;
    line-height: 104px;}
	.map_locn .popup{ display:none}
}